当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 更新列表出错,应该怎么办呀?
帖子发表于 : 2009-03-24 17:10 

注册: 2009-02-27 20:59
帖子: 76
送出感谢: 0 次
接收感谢: 0 次
yy@ubuntu:~$ sudo apt-get install -f
正在读取软件包列表... 有错误!
E: Problem parsing dependency Depends
E: 处理 sword-language-pack-vi (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/mirrors.163.com_ubuntu_dists_hardy_universe_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。
这是系统的提示?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 更新列表出错,应该怎么办呀?
帖子发表于 : 2009-03-24 17:14 
头像

注册: 2007-06-13 15:57
帖子: 12564
地址: 在他乡
送出感谢: 50
接收感谢: 87
引用:
/var/lib/apt/lists/mirrors.163.com_ubuntu_dists_hardy_universe_binary-i386_Packages

删除之试试


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译